Bug 439736 - Running pk-application leads to downloading the (very large) filelists.sqlite and other.sqlite
Running pk-application leads to downloading the (very large) filelists.sqlite...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-packagekit (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Robin Norwood
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-30 22:20 EDT by Jeremy Katz
Modified: 2009-06-03 15:03 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-03 15:03:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeremy Katz 2008-03-30 22:20:10 EDT
We've made very large efforts to eradicate the need for downloading filelists in
the common case because the size of the metadata is quite large (it basically
triples what has to be downloaded) and for people who aren't on very fast
broadband connections, the lag to download this file is pretty painful (or the
cost if you're on a metered line).

Upon starting pk-application, those, these files are downloaded.
Comment 1 Richard Hughes 2008-03-31 07:28:44 EDT
When starting, or when you click the "File List" tab?
Comment 2 Jeremy Katz 2008-03-31 08:33:42 EDT
All I have to do is click one of the groups in the left pane and my
/var/cache/yum/rawhide goes from empty to having all of the metadata files present.
Comment 3 Richard Hughes 2008-03-31 08:45:39 EDT
Robin, why are we downloading the packagelists when doing a SearchGroup?
Comment 4 Bug Zapper 2008-05-14 04:27:50 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Brennan Ashton 2008-06-07 21:39:02 EDT
Assignee, could you please reply to the previous question? If you won't reply in
one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you.
Comment 6 Richard Hughes 2009-06-03 05:42:29 EDT
Jeremy, is the behaviour better with F11?
Comment 7 Jeremy Katz 2009-06-03 15:03:40 EDT
Yep, looks okay.

Note You need to log in before you can comment on or make changes to this bug.